[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TLazarusResourceStream.CreateFromID

Creates an resource stream for a resource ID.

## Declaration

Source position: lresources.pp line 93

`public constructor TLazarusResourceStream.CreateFromID(`
`ResID: Integer;`
`ResType: PChar`
`);`

## Arguments

`ResID` |  | The resource ID.
`ResType` |  | The resource type.